# WiFi-PC-Controller
ESP8266 based WiFi connected remote control for PCs, controllable by Web interface and MQTT.

## Features
- connects to the POWER switch, RESET switch and POWER-LED terminals on the PC motherboard
- detection of PC status (on, sleep, off) by observing the power LED output (blinking LED is sleep on most motherboards)
- perform short press and hold on the POWER switch
- perform reset switch action
- controllable via web interface, HTTP-API and MQTT
- status reporting via web interface, HTTP-API and MQTT
- WiFi setup via captive portal
- configurable via web interface
- direct support for Home Assistant switch and sensor devices

